[Desktop Entry]
Name=Croco Notifier Settings
Name[da]=Croco-notifikatorindstillinger
Name[fr]=Paramètres du Notifieur Croco
Name[hu]=Croco Értesítő beállítások
Name[pl]=Ustawienia powiadomień Croco
Name[sk]=Nastavenia oznámení systému Croco

Comment=Graphical Settings for Croco Notifier
Comment[da]=Grafiske indstillinger til Croco-notifikator
Comment[de]=Grafische Einstellungsverwaltung für Croco
Comment[fr]=Gestionnaire graphique de paramètres pour Notifieur Croco
Comment[hu]=A Croco Notifier értesítéseinek beállítása
Comment[pl]=Graficzne ustawienia powiadomień systemu Croco
Comment[sk]=Grafické nastavenia oznámení pre systém Croco

Exec=msm_notifier --settings
Icon=preferences-desktop
Terminal=false
Type=Application
Categories=Settings;DesktopSettings;X-LXDE-Settings;X-XFCE-SettingsDialog;X-KDE-Settings;X-XFCE-SystemSettings;
